<component name="libraryTable">
  <library name="Maven: org.jeecgframework.boot:hibernate-re:3.4.3-GA2">
    <CLASSES>
      <root url="jar://$MAVEN_REPOSITORY$/org/jeecgframework/boot/hibernate-re/3.4.3-GA2/hibernate-re-3.4.3-GA2.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$MAVEN_REPOSITORY$/org/jeecgframework/boot/hibernate-re/3.4.3-GA2/hibernate-re-3.4.3-GA2-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$MAVEN_REPOSITORY$/org/jeecgframework/boot/hibernate-re/3.4.3-GA2/hibernate-re-3.4.3-GA2-sources.jar!/" />
    </SOURCES>
  </library>
</component>